Tripnet - Client Comments #23255
Instant discount - B2B
07/20/2017 02:41 pm - Sreerag Prasannan

Status: Closed Start date: 07/26/2017
Priority: Normal Due date: 07/26/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.60 hour
End_Date: 07/26/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Disabled Discount field from agent admin and agent staff. As after applying discount by travel agents on particular booking the markup
is getting reduced hence its effect the sales profit

make sure instant discount is visible based on permission. Staff should not be able to apply instant discount.

History

#1 - 07/26/2017 06:27 am - Jubin J

- Due date set to 07/26/2017

- Status changed from New to Assigned

- Assignee set to Rosu Sebastian

- Start date changed from 07/20/2017 to 07/26/2017

#2 - 07/26/2017 06:29 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 07/26/2017 08:07 am - Rosu Sebastian

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/26/2017

#4 - 07/26/2017 01:29 pm - Rosu Sebastian
permission : ShowlInstantDiscount

#5 - 08/10/2017 02:52 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

issue fixed.
